Tag: Cyber Security

CVE-2024-20253 Cisco Unified Communications Products Remote Code Execution Vulnerability

A flaw in some Cisco Unified Communications and Contact Center Solutions products could allow an unauthenticated, remote attacker to run arbitrary code on a vulnerable device.
If your customers use the products below, Please update the software ASAP.